.TH "StatWindow" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
StatWindow
.SH SYNOPSIS
.br
.PP
.PP
\fR#include <statwindow\&.h>\fP
.PP
Inherits QMainWindow\&.
.SS "Public Slots"

.in +1c
.ti -1c
.RI "void \fBon_cbColumn_currentTextChanged\fP (const QString &arg1)"
.br
.ti -1c
.RI "void \fBon_btnMake_clicked\fP ()"
.br
.in -1c
.SS "Public Member Functions"

.in +1c
.ti -1c
.RI "\fBStatWindow\fP (QWidget *parent=nullptr, QLayout *parentLayout=nullptr)"
.br
.ti -1c
.RI "\fB~StatWindow\fP ()"
.br
.in -1c
.SS "Public Attributes"

.in +1c
.ti -1c
.RI "\fBDataFrame\fP \fBdata\fP"
.br
.in -1c
.SS "Private Attributes"

.in +1c
.ti -1c
.RI "Ui::StatWindow * \fBui\fP"
.br
.ti -1c
.RI "QComboBox * \fB_cbSender\fP"
.br
.ti -1c
.RI "QLayout * \fB_parrentLayout\fP"
.br
.ti -1c
.RI "QWidget * \fB_targetParent\fP"
.br
.in -1c
.SH "Constructor & Destructor Documentation"
.PP 
.SS "StatWindow::StatWindow (QWidget * parent = \fRnullptr\fP, QLayout * parentLayout = \fRnullptr\fP)\fR [explicit]\fP"

.SS "StatWindow::~StatWindow ()"

.SH "Member Function Documentation"
.PP 
.SS "void StatWindow::on_btnMake_clicked ()\fR [slot]\fP"

.SS "void StatWindow::on_cbColumn_currentTextChanged (const QString & arg1)\fR [slot]\fP"

.SH "Member Data Documentation"
.PP 
.SS "QComboBox* StatWindow::_cbSender\fR [private]\fP"

.SS "QLayout* StatWindow::_parrentLayout\fR [private]\fP"

.SS "QWidget* StatWindow::_targetParent\fR [private]\fP"

.SS "\fBDataFrame\fP StatWindow::data"

.SS "Ui::StatWindow* StatWindow::ui\fR [private]\fP"


.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
